.banner-video {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.banner-video video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    object-fit: cover;
    filter: brightness(0.6);
}

.banner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    z-index: 1;
    animation: fadeIn 1.5s ease-in-out;
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

.heading_banner {
    font-weight: bold;
    font-size: 3.5rem;
    margin-bottom: 1rem;
    line-height: 1.2;
    text-transform: uppercase;
}

.banner-content p {
    font-size: 1.2rem;
    margin-bottom: 2rem;
}

.video-primary {
    padding: 12px 30px;
    background-color:#1f2937 !important;
    font-size: 1.2rem;
    border-radius: 50px;
    border:none !important;
    transition: background 0.3s ease;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.video-primary:hover {
    background: #0056b3;
}
@media (max-width: 768px) {
    .heading_banner{
        font-size: 2.5rem;
    }
}